<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>CSS Box Model</title>
    <style>
        div{
            width:50%;
            background-color: seagreen;
            margin: auto;
            border:35px solid yellow ;
            padding:20px;

        }
    </style>
</head>
<body>
    <h1>This is CSS box model</h1>
    <p>This CSS box model is essentially a box that wraps around every HTML element.
    It consists of : borders, padding, margin, and the actual content.</p>
    <div>
        The div element has a height of 400px and and width of 50%
        The div element has a height of 400px and and width of 50%
        The div element has a height of 400px and and width of 50%
        The div element has a height of 400px and and width of 50%
        The div element has a height of 400px and and width of 50%
        The div element has a height of 400px and and width of 50%
    </div>

</body>
</html>